[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: No iceweasel support for google+

On Thu, Sep 22, 2011 at 9:54 AM, Camaleón <noelamac@gmail.com> wrote:
> On Thu, 22 Sep 2011 09:36:19 -0300, francis picabia wrote:
>> I must remember to launch google chrome to use google+, as it does not
>> support iceweasel.  Is this something expected to change? Perhaps I
>> simply have a problem searching for articles about google+ in google
>> search, as I see on rants.org article.
> What problems are you having?
> I can't locate (are there any?) the browser requirements for running
> Google+ so it must be the same as for the rest of the Google apps and
> Firefox/Iceweasel (version >3.x) has always been supported :-?

I don't really have a "problem" but if I select the google+ tab
I get a generic page saying my browser is no longer supported.
I'm using iceweasel 3.5.16 - I think the current release for
Debian squeeze.

I could trick it into identifying as another browser, but I wondered
if it will be supported anyway without hacking the identifier.

Reply to: